@font-face {
    font-family: 'HelveticaNeueLTStd-Lt';
    src: url('HelveticaNeueLTStd-Lt.eot');
    src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Lt.woff') format('woff'),
         url('HelveticaNeueLTStd-Lt.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-It';
    src: url('HelveticaNeueLTStd-It.eot');
    src: url('HelveticaNeueLTStd-It.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-It.woff') format('woff'),
         url('HelveticaNeueLTStd-It.ttf') format('truetype'),
         url('HelveticaNeueLTStd-It.svg#HelveticaNeueLTStd-It') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('HelveticaNeueLTStd-Bd.eot');
    src: url('HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Bd.woff') format('woff'),
         url('HelveticaNeueLTStd-Bd.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('HelveticaNeueLTStd-Md.eot');
    src: url('HelveticaNeueLTStd-Md.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Md.woff') format('woff'),
         url('HelveticaNeueLTStd-Md.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Md.svg#HelveticaNeueLTStd-Md') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd-Roman';
    src: url('HelveticaNeueLTStd-Roman.eot');
    src: url('HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Roman.woff') format('woff'),
         url('HelveticaNeueLTStd-Roman.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}